Page MenuHomePhabricator

Schema inconsistency in user_newtalk table
Closed, ResolvedPublic

Description

Schema Change:

All wikis
tables: site_status
changes: Schema inconsistency in user_newtalk table
commit status: merged

See: https://rt.wikimedia.org/Ticket/Display.html?id=3514


Version: unspecified
Severity: normal
See Also:
https://rt.wikimedia.org/Ticket/Display.html?id=3514

Details

Reference
bz49196

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:52 AM
bzimport set Reference to bz49196.
bzimport added a subscriber: Unknown Object (MLST).
greg created this task.Jun 5 2013, 5:14 PM
Reedy added a comment.Feb 3 2014, 7:51 PM

All fixed